For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Contact Sales
DocsAPI reference
DocsAPI reference
  • API Reference
        • GETGet payer
        • GETGet all payers
Contact Sales
LogoLogo
API ReferencePayersV4

Get payer

GET
/api/payers/v4/:payer_uuid
GET
/api/payers/v4/:payer_uuid
$curl https://api.joincandidhealth.com/api/payers/v4/d5e9c84f-c2b2-4bf4-b4b0-7ffd7a9ffc32 \
> -H "Authorization: Bearer <token>"
200Retrieved
1{
2 "payer_uuid": "d5e9c84f-c2b2-4bf4-b4b0-7ffd7a9ffc32",
3 "payer_ids": {
4 "claims_payer_id": "claims_payer_id",
5 "eligibility_payer_id": "eligibility_payer_id",
6 "remittance_payer_id": "remittance_payer_id"
7 },
8 "payer_name": "payer_name",
9 "alternate_payer_names": [
10 "alternate_payer_names",
11 "alternate_payer_names"
12 ],
13 "clearinghouse_payer_info": {
14 "CHANGE_HEALTHCARE": {
15 "payer_name": "payer_name",
16 "professional_payer_ids": {
17 "claims_payer_id": "claims_payer_id",
18 "eligibility_payer_id": "eligibility_payer_id",
19 "remittance_payer_id": "remittance_payer_id"
20 },
21 "institutional_payer_ids": {
22 "claims_payer_id": "claims_payer_id",
23 "eligibility_payer_id": "eligibility_payer_id",
24 "remittance_payer_id": "remittance_payer_id"
25 },
26 "professional_claims_support": "NOT_SUPPORTED",
27 "institutional_claims_support": "NOT_SUPPORTED",
28 "eligibility_support": "NOT_SUPPORTED",
29 "remittance_support": "NOT_SUPPORTED",
30 "claim_attachment_support": "NOT_SUPPORTED"
31 }
32 },
33 "alternate_payer_addresses": [
34 {
35 "address1": "address1",
36 "city": "city",
37 "state": "AA",
38 "zip_code": "zip_code",
39 "zip_plus_four_code": "zip_plus_four_code",
40 "address2": "address2"
41 },
42 {
43 "address1": "address1",
44 "city": "city",
45 "state": "AA",
46 "zip_code": "zip_code",
47 "zip_plus_four_code": "zip_plus_four_code",
48 "address2": "address2"
49 }
50 ],
51 "payer_category": "BCBS",
52 "street_address": {
53 "address1": "address1",
54 "city": "city",
55 "state": "AA",
56 "zip_code": "zip_code",
57 "zip_plus_four_code": "zip_plus_four_code",
58 "address2": "address2"
59 }
60}
Was this page helpful?
Previous

Get all payers

Next
Built with

Authentication

AuthorizationBearer

OAuth authentication of the form <token>.

Path parameters

payer_uuidUUIDRequired

Response

This endpoint returns an object.
payer_uuidUUID

Auto-generated ID set on creation.

payer_idsobject
The primary national payer IDs of the payer.
payer_namestring
The primary display name of the payer.
alternate_payer_nameslist of strings
The alternate display names of the payer.
clearinghouse_payer_infomap from enums to objects
alternate_payer_addresseslist of objects
payer_categoryenum
The category of the payer.
street_addressobject